
{% extends 'base.html.twig' %}

{% block body %}
<br />
<h1>Déplacement crée ou modifié</h1>
<br />
<table class="table table-hover">
	<tbody>
		<tr>
			<th scope="row">NOM & PRÉNOM</th>
			<td>{{ deplacement.nom }}</td>
		</tr>
		<tr>
			<th scope="row">DATE DÉPART</th>
			<td>{{ deplacement.datedepart|date("d/m/Y") }}</td>
		</tr>
		<tr>
			<th scope="row">HEURE DÉPART</th>
			<td>{{ deplacement.heuredepart|date("H:i") }}</td>
		</tr>
		<tr>
			<th scope="row">DATE RETOUR</th>
			<td>{{ deplacement.dateretour|date("d/m/Y") }}</td>
		</tr>
		<tr>
			<th scope="row">HEURE RETOUR</th>
			<td>{{ deplacement.heureretour|date("H:i") }}</td>
		</tr>
		<tr>
			<th scope="row">VILLE</th>
			<td>{{ deplacement.ville }}</td>
		</tr>
		<tr>
			<th scope="row">MOYEN</th>
			<td>{{ deplacement.moyen }}</td>
		</tr>
	</tbody>
</table>

<br />
<a href="/show-deplacements">View All</a>
-
<a href="/update-deplacement/{{ deplacement.id }}">Modify</a>


{% endblock %}
